body {
font-family: Century Gothic,Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
}

.content {
    line-height: 180%;
    margin: 0 0 40px;
}

.nihongo {
	font-size: 10px;
	margin-left:5px;
}

h2.entry-title a {
	font-size: 18px;
	font-family: Century Gothic,Verdana,Arial,Helvetica,sans-serif;
}

h1 {
font-size: 40px;
font-family: Century Gothic,Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
letter-spacing: 0.2em;
}

.team-author-name {
font-size: 18px;
color: #2B271E;
font-family: Century Gothic,Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
letter-spacing: 0.2em;
}

h2,h3 {
font-size: 18px;
font-family: Century Gothic,Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
}

.footer .widget {
    color: #807870;
    text-shadow: 0 1px 0 #000000;
}

.footer .widget h5,h6 {
color: #F0EDE8;
}

.widget-title {
    clear: both;
    margin-bottom: 20px;
font-family: Century Gothic,Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
letter-spacing: 0.2em;
}

element.style {
    background-color: #e6e6e6;
}

#main-nav > li > a, #main-nav > li > a > span,
.sub-nav li a > span  {
font-family: Century Gothic,Verdana,Arial,Helvetica,sans-serif;
}

h5, .author-quote, #main ul.products li.product h3, .woocommerce-page #main ul.products li.product h3, #main .woocommerce ul.products li.product h3, #main .woocommerce-page ul.products li.product h3 {
font-family: Century Gothic,Verdana,Arial,Helvetica,sans-serif;
}

/****************************************************************
HOME-polabox
*****************************************************************/
.home_wood_top {
     background: url("../3Tides2011G/images/3t/wood_header.png") no-repeat scroll center top transparent;
     height: 45px;
     margin: 10px 0pt 0pt;
     width: 880px;
     }

.home_wood_mid {
     background: url("../3Tides2011G/images/3t/wood_mid.png") no-repeat scroll 0% 0% transparent;
     width: 880px;
     height: 340px;
}

.home_wood_btm {
     background: url("../3Tides2011G/images/3t/wood_footer.png") no-repeat scroll center bottom transparent;
     height: 45px;
     width: 880px;
     margin: 0px 0pt 20pt;
}


#pola_box {
     float: left;
     margin: 0px 0px 0px 25px;
     width: 880px;
}

#pola_box dl {
     float: left;
     height: 340px;
     margin: 0px 25px 30px 0px;
     position: relative;
     width: 260px;
}

#pola_box dt.todays_tattoo, #pola_box dt.todays_tattoo a {
     background: url("../3Tides2011G/images/3t/pola_base_todays.png") no-repeat scroll left top transparent;
}

#pola_box dt.osaka_snap, #pola_box dt.osaka_snap a {
     background: url("../3Tides2011G/images/3t/pola_base_osaka_ss.png") no-repeat scroll left top transparent;
}

#pola_box dt.tokyo_snap, #pola_box dt.tokyo_snap a {
     background: url("../3Tides2011G/images/3t/pola_base_tokyo_ss.png") no-repeat scroll left top transparent;
}

#pola_box dt.todays_tattoo, #pola_box dt.todays_tattoo a, 
#pola_box dt.osaka_snap, #pola_box dt.osaka_snap a,
#pola_box dt.tokyo_snap, #pola_box dt.tokyo_snap a  {
     display: block;
     height: 340px;
     width: 260px;
}

#pola_box dt.todays_tattoo a:hover, 
#pola_box dt.osaka_snap a:hover, 
#pola_box dt.tokyo_snap a:hover {
     background-position: 0pt -340px;
}

#pola_box dt.todays_tattoo a img, 
#pola_box dt.osaka_snap a img, 
#pola_box dt.tokyo_snap a img {
     left: 10px;
     position: absolute;
     top: 35px;
}

#pola_box dd {
     display: none;
}

/* 料金案内
----------------------------------------------------------- */
table.price	{
	border-collapse: collapse;
        border-spacing: 0;
	width: 570px;
	margin-bottom: 30px;
}
table.price th, td	{
	padding: 10px 20px;
        vertical-align:middle !important;
}

table.price th	{
	border-bottom: 2px solid #bbb;
}

table.price td	{
	border-bottom: 1px solid #DDD;
	text-align: center;
}


/*
----------------------------------------------------- */
.bottom005px {margin-bottom: 5px!important;}
.bottom010px {margin-bottom: 10px!important;}
.bottom015px {margin-bottom: 15px!important;}
.bottom020px {margin-bottom: 20px!important;}
.bottom030px {margin-bottom: 30px!important;}
.bottom040px {margin-bottom: 40px!important;}
.bottom050px {margin-bottom: 50px!important;}
.bottom100px {margin-bottom: 100px!important;}
.bottom200px {margin-bottom: 200px!important;}
.bottom300px {margin-bottom: 300px!important;}
.bottom400px {margin-bottom: 400px!important;}
.bottom500px {margin-bottom: 500px!important;}
/*
----------------------------------------------------- */
hr {
	border-top-width: 1px;
	border-top-color: #bbbbbb;
	height: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 25px 0;
}

hr.border1 {
	border-top-width: 1px;
	border-top-color: #999999;
	height: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
}

/****************************************************************
COLOR
*****************************************************************/
.black{ color: #000!important; }
.red{ color: #ff0000!important; }
.blue{ color: #0000dd!important; }	
.green{ color: #008000!important; }
.yellow{ color: #ffff00!important; }
.gray{ color: #ccc!important; }
.orange{ color: #ff6600!important; }
.pink{ color: #e3297d!important; }
.purple{ color: #660099!important; }
.olive{ color: #808000!important; }
.lime{ color: #00ff00!important; }
.aqua{ color: #167FA6!important; }